mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: PEEPEEPOOPOOPEE
  divisibility: 0
  premine: 1
  supply: 219999989001
  symbol: P
  terms:
    amount: 11000
    cap: 19999999
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1pglgtgatvksd7k6dfm2y4ggd6rtv8xjaj9qehxum96alfuq5h2xvsjzv9jd